<webobject name = "Wrapper">
        <table cellpadding = "0" cellspacing = "0" width="100%">
          <tbody>
            <tr>
              <td>
                <div>
                  <webobject name = "IdentificationContainer">
                    <table width="100%" height = "100%" align = "center" cellspacing = "0" cellpadding = "2px" border="0">
                      <tbody>
                        <tr>
                          <td align="left" width="25%"><span class="etiquette">INE(BEA) : <b><webobject name = "NumeroINE"></webobject></b> </span></td>
                          <td align="center" width="50%" rowspan="2" valign = "middle" ><span class="etiquette"><webobject name = "PrenomEtNom"/></span></td>
                          <td align="right" width="25%"><span class="etiquette">Ann&eacute;e universitaire: <b><webobject name = "AnneeScolaire"></webobject></b></span> </td>
                        </tr>
                        <tr>
                          <td align="left" width="25%"><span class="etiquette">Num&eacute;ro : <b><webobject name = "NumeroEtudiant"></webobject></b> </span></td>
                        </tr>
                      </tbody>
                    </table>
                  </webobject>
                  
                  <div class="accueil">
					<span><br/></span>
					<center>
					  <div class="commentaire">
					    <span><webobject name = "Commentaire"></webobject></span>
					  </div>
					</center>
					<span><br/></span>
				  
			  		<table cellspacing = "10" align="center">
			  		<tbody>
			  		  <tr>
			  			<td width = "25%" nowrap valign = "top"><span><br/></span></td>
			  			<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "Telecharger"><webobject name = "IconeTelecharger"/></webobject></td>
			  			<td width = "35%" nowrap valign = "middle"><span><webobject name = "Telecharger"><h3>T&eacute;l&eacute;charger les documents d'aide et d'information.</h3></webobject></span></td>
			  			<td width = "25%" nowrap valign = "top"><span><br/></span></td>
			          </tr>
			  		  <tr>
			  			<td width = "25%" nowrap valign = "top"><span><br/></span></td>
			  			<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "CompleterLeDossier"><webobject name = "IconeCompleterDossier"/></webobject></td>
			  			<td width = "35%" nowrap valign = "middle"><span><webobject name = "CompleterLeDossier"><h3><font color=red>Compl&eacute;ter le dossier de <webobject name = "NomApplication"></webobject>.</font></h3></webobject></span></td>
			  			<td width = "25%" nowrap valign = "top"><span><br/></span></td>
			          </tr>
			          
			  		  <webobject name = "IsPreEtudiant">
			  		      <webobject name = "IsImpressionPossible">
				  		  <tr>
				  			<td width = "25%" nowrap valign = "top"><span><br/></span></td>
				  			<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "ImprimerLeDossier"><webobject name = "IconeImprimerLeDossier"/></webobject></td>
				  			<td width = "35%" nowrap valign = "middle"><span><webobject name = "ImprimerLeDossier"><h3>Imprimer le dossier de <webobject name = "NomApplication"></webobject>.</h3></webobject></span></td>
				  			<td width = "25%" nowrap valign = "top"><span><br/></span></td>
				          </tr>
				          </webobject>
			  		  <webobject name = "IsRdvPossible">
				  		  <tr>
				  			<td width = "25%" nowrap valign = "top"><span><br/></span></td>
				  			<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "RendezVous"><webobject name = "IconeRendezVous"/></webobject></td>
				  			<td width = "35%" nowrap valign = "middle"><span><webobject name = "RendezVous"><h3><webobject name = "IsRdvNotExistant">Prendre rendez-vous et imprimer la convocation.</webobject><webobject name = "IsRdvExistant">Imprimer la convocation.</webobject></h3></webobject></span></td>
				  			<td width = "25%" nowrap valign = "top"><span><br/></span></td>
				          </tr>
			  		  </webobject>
			  		  </webobject>
			  		  <tr><td colspan="4"><span>&nbsp;</span></td></tr>
			  		  <tr>
			  			<td width = "30%" nowrap valign = "top"><span><br/></span></td>
			  			<td width = "5%" class="useMinWidth nowrap" valign = "middle"><webobject name = "Quitter"><webobject name = "IconeQuitter"></webobject></webobject></td>
			  			<td width = "35%" nowrap valign = "middle"><span><webobject name = "Quitter"><h3>Quitter.</h3></webobject></span></td>
			  			<td width = "30%" nowrap valign = "top"><span><br/></span></td>
			          </tr>
			        
			        </tbody>
			        </table>  
                  </div>
<!--                  <div id="dock" class="dock"></div>
-->                </div>
              </td>
            </tr>
          </tbody>
        </table>

</webobject>    